Bug 44782 - New port: DirectFB library
Summary: New port: DirectFB library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-31 14:50 UTC by devaux.fabien
Modified: 2003-01-19 14:28 UTC (History)
0 users

See Also:


Attachments
dfbport.sh (7.99 KB, text/plain)
2002-10-31 14:50 UTC, devaux.fabien
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description devaux.fabien 2002-10-31 14:50:02 UTC
	It's a new port for the DirectFB graphic library
Comment 1 Vanilla I. Shu freebsd_committer 2002-11-01 03:29:18 UTC
Responsible Changed
From-To: freebsd-ports->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2003-01-19 14:27:54 UTC
State Changed
From-To: open->closed

Committed, thanks. 

Next time, please portlint before summit, thanks.